システム要件

Oracle University Knowledge Center および ePractice をご利用いただく場合には、下記環境が必要となります。

必要な環境

以下のスペックを持つWindowsマシンをご利用ください。

OS / ブラウザ
Windows 98 Netscape 4.7x以上、Internet Explorer 5.5、6.0
Windows NT 4.0 Netscape 4.7x以上、Internet Explorer 5.5
Windows 2000 Netscape 4.7x以上、Internet Explorer 5.5、6.0
Windows XP Netscape 4.7x以上、Internet Explorer 6.0
ブラウザ設定 JavaScript 有効にしてください。
Cookie 有効にしてください。
CPU Pentium120MHz以上 (推奨: Celeron、PentiumII / III以上)
メモリ 64MB以上
解像度/表示色 1024×768 65000色以上
サウンド 16Bit サウンドカード
オーディオデバイス スピーカーまたはヘッドフォン
接続環境 接続ポイントまで通信速度28.8Kbps以上の帯域を確保できる環境(ストリーミングファイルにアクセスする場合、56Kbps以上)

ページ先頭へ

プラグイン

ご利用コンテンツによっては、以下の各プラグインが必要になる場合があります。

必要に応じて以下のリンクの各メーカーサイトでプラグインをダウンロードし、インストールしてください。

ページ先頭へ

Oracle University
0120-155-092